@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,700");
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,700,900");
/*	Font Family */
/*	Font Weight */
/*	Colors	*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  border: 0;
  font-size: 100%;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

body, html {
  margin: 0;
  padding: 0; }

b, strong {
  font-weight: bold; }

* {
  font-family: "PT Sans", sans-serif; }

body, html {
  font-size: 16px;
  overflow-x: hidden;
  width: 100%; }

#site-wrapper {
  overflow-x: hidden;
  width: 100%; }

.container {
  width: 90%;
  max-width: 67.5rem;
  margin: 0 auto;
  z-index: 2;
  position: relative; }

.section-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  background-blend-mode: multiply; }

.connector-overlay {
  background-image: url("../images/connector.svg");
  background-color: #e8e9ed; }

.content-connector {
  background-color: #e8e9ed !important; }

h1 {
  font-size: 3.4375em;
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  color: white;
  letter-spacing: 0.125rem; }

h2 {
  font-size: 2em;
  color: #555656; }

p {
  font-size: 1.125em;
  color: #898a8a;
  line-height: 1.3; }
  p:last-of-type {
    margin-bottom: 0; }

.button {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 0.75em;
  color: white;
  border: 0.125rem solid white;
  padding: 0.9375rem 1.875rem;
  border-radius: 1.875rem;
  letter-spacing: 0.0625rem;
  transition: all ease-in-out	0.2s;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  min-width: 11.25rem;
  line-height: 1.2; }
  .button:hover {
    color: #555656;
    background-color: white; }

/*	Header	*/
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 0.9375rem 0;
  box-sizing: border-box; }
  header #header-container {
    position: relative; }
  header a {
    display: inline-block; }
  header img {
    height: 5rem;
    padding-left: 5%; }
    header img#header-logo-mobile {
      display: none; }
  header nav {
    float: right;
    padding-right: 5%; }
    header nav ul {
      padding: 0;
      margin: 2rem 0; }
      header nav ul li {
        list-style: none;
        display: inline-block;
        margin-right: 2.8125rem; }
        header nav ul li a {
          color: white;
          text-transform: uppercase;
          font-size: 0.875em;
          transition: all ease-in-out 0.1s; }
          header nav ul li a:hover {
            color: #ffd76c; }
        header nav ul li.current-menu-item a {
          color: #ffd76c; }
        header nav ul li:last-of-type {
          margin-right: 0; }
  header #mobile-menu {
    display: none; }

/*	Misc. Sections	*/
.overlay-content {
  padding: 7.8125rem 0 9.375rem;
  text-align: center; }
  .overlay-content h2 {
    color: white;
    margin: 0 0 1.25rem;
    text-align: left; }
  .overlay-content p {
    color: #b7b6b6;
    max-width: 39.6875rem;
    text-align: left; }
  .overlay-content .button {
    margin: 5.625rem auto 0; }

.counter {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  color: #555656;
  line-height: 1;
  font-size: 4.6875em;
  text-align: center;
  margin-top: 3.75rem;
  opacity: 0;
  transition: all ease-in-out 0.5s; }
  .counter span {
    font-family: inherit; }
  .counter.active {
    opacity: 1; }

/*	Home Page	*/
#home_banner {
  position: relative;
  max-height: 100vh;
  overflow: hidden; }
  #home_banner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
    background-image: url("../images/bg-overlay.jpg");
    z-index: 3;
    background-position: center;
    background-size: cover; }
  #home_banner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.1); }
  #home_banner .container {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-width: 40rem;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 5; }
    #home_banner .container h1 {
      margin: 0 0 1.875rem; }
    #home_banner .container h2 {
      color: #ffd76c;
      font-size: 1.1875em;
      font-weight: 300;
      font-family: "Montserrat", sans-serif;
      line-height: 1.5;
      margin: 0; }
      #home_banner .container h2 span {
        display: inline-block; }
        #home_banner .container h2 span:first-of-type {
          margin-right: 3.125rem; }
    #home_banner .container .button {
      margin-top: 6.25rem; }
  #home_banner video {
    height: auto;
    width: 100%;
    object-fit: fill; }
  #home_banner svg {
    position: absolute;
    bottom: 1.5625rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 2.5rem;
    cursor: pointer;
    z-index: 3; }
    #home_banner svg #mouse_button line {
      position: relative;
      -webkit-animation: slide 1.5s ease-in-out infinite;
      -moz-animation: slide 1.5s ease-in-out infinite;
      animation: slide 1.5s ease-in-out infinite; }

#home_infographic {
  padding: 5rem 0 8.4375rem; }
  #home_infographic .content {
    width: 45%; }
    #home_infographic .content h2 {
      margin: 0 0 1.875rem; }
  #home_infographic #infographic-container {
    margin-top: 3.125rem;
    text-align: center; }
    #home_infographic #infographic-container div {
      transition: all ease-in-out 1.2s;
      opacity: 0;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center; }
    #home_infographic #infographic-container p {
      font-size: 1.5625em;
      color: #1ba981;
      margin: 0; }
      #home_infographic #infographic-container p.infographic-title {
        font-family: "Montserrat", sans-serif;
        font-weight: 900;
        color: #898a8a;
        line-height: 1;
        display: inline-block; }
    #home_infographic #infographic-container #infographic-left {
      margin-top: 1.25rem;
      position: relative;
      left: -100%; }
      #home_infographic #infographic-container #infographic-left p {
        display: inline-block; }
        #home_infographic #infographic-container #infographic-left p.infographic-title {
          font-size: 7.8125em;
          margin-right: 1.25rem; }
    #home_infographic #infographic-container #infographic-right {
      position: relative;
      right: -100%; }
      #home_infographic #infographic-container #infographic-right p.infographic-title {
        font-size: 3.125em; }
  #home_infographic .button-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 5.9375rem auto 0;
    width: 55%; }
    #home_infographic .button-container .button {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      margin: 0 7.5%;
      background-color: white;
      color: #555656; }
      #home_infographic .button-container .button:hover {
        background-color: #555656;
        color: white;
        border-color: #555656; }
      #home_infographic .button-container .button:last-of-type {
        background-color: #1ba981;
        color: white;
        border-color: transparent; }
        #home_infographic .button-container .button:last-of-type:hover {
          color: #1ba981;
          background-color: white;
          border-color: #1ba981; }
  #home_infographic.active #infographic-container div {
    opacity: 1; }
  #home_infographic.active #infographic-container #infographic-left {
    left: 0;
    transition-delay: 0.3s; }
  #home_infographic.active #infographic-container #infographic-right {
    right: 0; }

#home_guarantees {
  padding: 7.8125rem 0; }
  #home_guarantees #guarantees-container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #home_guarantees #guarantees-container .guarantee {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      text-align: center; }
      #home_guarantees #guarantees-container .guarantee img {
        height: 3.75rem;
        margin-bottom: 1.25rem; }
      #home_guarantees #guarantees-container .guarantee h3 {
        max-width: 6.25rem;
        margin: 0.9375rem auto 0;
        position: relative; }
        #home_guarantees #guarantees-container .guarantee h3:before {
          content: '';
          width: 50%;
          box-shadow: 0 0 0.9375rem 0.0625rem rgba(0, 0, 0, 0.3);
          position: absolute;
          top: -1.25rem;
          left: 0;
          right: 0;
          margin: 0 auto;
          background-color: transparent; }
  #home_guarantees .button-container {
    width: 55%;
    margin: 5.3125rem auto 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #home_guarantees .button-container .button {
      -webkit-flex: initial;
      -ms-flex: initial;
      flex: initial;
      margin: 0 auto;
      background-color: #216a8f;
      border-color: transparent;
      color: white; }
      #home_guarantees .button-container .button:hover {
        background-color: white;
        border-color: #216a8f;
        color: #216a8f; }
      #home_guarantees .button-container .button:last-of-type {
        background-color: white;
        color: #555656; }
        #home_guarantees .button-container .button:last-of-type:hover {
          background-color: #555656;
          color: white;
          border-color: transparent; }

.charities {
  padding: 5.625rem 0 4.375rem; }
  .charities h2 {
    margin: 0 0 1.25rem; }
  .charities .wys-container {
    max-width: 40rem;
    width: 100%; }
    .charities .wys-container strong {
      color: #1ba981; }
  .charities .charity-slider {
    display: inline-block;
    width: 100%;
    margin-top: 4.375rem;
    padding: 1.25rem 0; }
    .charities .charity-slider button {
      display: none; }
    .charities .charity-slider .carousel-cell {
      width: 20%;
      text-align: center;
      position: relative;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      min-height: 100%; }
    .charities .charity-slider img {
      max-height: 5.625rem;
      max-width: 80%;
      opacity: 0.7;
      position: relative; }

/*	Secondary Pages	*/
.secondary-banner {
  text-align: center;
  padding: 12.5rem 0; }
  .secondary-banner .container {
    max-width: 47.5rem; }
    .secondary-banner .container h1 {
      margin: 0; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .secondary-banner {
    position: relative; }
    .secondary-banner .container {
      position: relative;
      z-index: 5; }
    .secondary-banner:before {
      background-color: rgba(0, 0, 0, 0.5);
      content: '';
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1; }
  #charity-slider .carousel-cell {
    display: inline-block !important;
    vertical-align: middle !important; } }

.content-connector {
  padding: 4.6875rem 0 10.625rem; }
  .content-connector h2 {
    margin: 0 0 1.25rem; }
  .content-connector p {
    max-width: 41.25rem; }

.content-section {
  padding: 7.8125rem 0 10.625rem; }
  .content-section h2 {
    margin: 0 0 1.25rem; }
  .content-section .content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    .content-section .content > div {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1; }
      .content-section .content > div:first-of-type {
        margin-right: 7.5%; }

/*	About Page	*/
#about-content .button {
  margin-top: 2.8125rem;
  background-color: #1ba981;
  border-color: transparent; }
  #about-content .button:hover {
    background-color: white;
    border-color: #1ba981;
    color: #1ba981; }

#about-services {
  padding: 5.9375rem 0 7.5rem; }
  #about-services .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #about-services .container img {
      position: absolute;
      left: -60%;
      bottom: -3.75rem;
      width: 47%;
      opacity: 0;
      transition: all ease-in-out 0.6s; }
    #about-services .container #services-content {
      -webkit-flex: 0 0 46%;
      -ms-flex: 0 0 46%;
      flex: 0 0 46%;
      margin-left: 54%; }
      #about-services .container #services-content p:first-of-type {
        margin-top: 0; }
      #about-services .container #services-content .button {
        margin-top: 4.6875rem;
        float: right;
        background-color: #1ba981;
        border-color: transparent; }
        #about-services .container #services-content .button:hover {
          background-color: white;
          border-color: #1ba981;
          color: #1ba981; }
  #about-services.active .container img {
    left: -10%;
    opacity: 1; }

#about-winners {
  padding: 6.25rem 0 15.625rem;
  overflow: visible;
  background-size: contain;
  background-position: left bottom; }
  #about-winners .container {
    max-width: 31.25rem;
    text-align: center; }
  #about-winners p {
    font-size: 2em;
    color: #555656;
    font-weight: 700;
    margin: 0; }
    #about-winners p.counter {
      margin-top: 1.25rem;
      font-size: 4.6875em;
      font-family: "Montserrat", sans-serif;
      font-weight: 900; }

/*	Staff Page	*/
#staff-page .secondary-banner {
  padding: 12.5% 0; }

#staff-content .container {
  padding: 7.8125rem 0 16.5625rem 30%;
  box-sizing: border-box; }
  #staff-content .container h2 {
    margin-top: 0; }
  #staff-content .container p {
    color: #555656; }

/*	Services Page	*/
#services-about {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  #services-about .section-image {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; }
  #services-about .content {
    padding: 6.25rem 15% 8.75rem 2.5%;
    -webkit-flex: 0 0 35%;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%; }
    #services-about .content h2 {
      margin-top: 0; }

#services-digital {
  background-color: #3d3d40;
  padding: 5rem 0; }
  #services-digital .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #services-digital .container #digital-content {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      padding-right: 12.5%; }
      #services-digital .container #digital-content h2 {
        color: white; }
      #services-digital .container #digital-content p {
        color: #b7b6b6; }
      #services-digital .container #digital-content a {
        color: #8ec63f; }
        #services-digital .container #digital-content a:hover {
          opacity: 0.8; }
    #services-digital .container img {
      width: 40%;
      -webkit-align-self: center;
      -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
      position: relative;
      right: -100%;
      transition: all ease-in-out 1s; }
  #services-digital.active .container img {
    right: 0; }

/*	Contact Page	*/
#contact-page {
  padding: 7.5rem 0; }
  #contact-page .container {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    #contact-page .container > div {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1; }
    #contact-page .container #contact span {
      width: 4.6875rem;
      display: inline-block;
      vertical-align: top;
      color: #555656;
      font-size: 1.125rem; }
    #contact-page .container #contact p {
      color: #555656;
      margin-bottom: 1.25rem; }
      #contact-page .container #contact p:first-of-type {
        margin-top: 0; }
      #contact-page .container #contact p a {
        color: #555656; }
    #contact-page .container #contact div {
      display: inline-block; }
    #contact-page .container #contact-form .gform_body {
      width: 100% !important; }
    #contact-page .container #contact-form .gform_wrapper {
      margin-top: 0; }
    #contact-page .container #contact-form form div {
      margin: 0; }
    #contact-page .container #contact-form form li {
      margin-top: 1.5625rem;
      padding: 0; }
      #contact-page .container #contact-form form li:first-of-type {
        margin-top: 0; }
    #contact-page .container #contact-form form input, #contact-page .container #contact-form form textarea {
      border: none;
      box-shadow: none;
      width: 100%;
      margin: 0;
      font-size: 1.125em;
      padding: 1.25rem;
      color: #555656; }
      #contact-page .container #contact-form form input:focus, #contact-page .container #contact-form form textarea:focus {
        outline-color: #1ba981; }
    #contact-page .container #contact-form form input[type="submit"] {
      background-color: #1ba981;
      color: white;
      width: auto;
      float: right;
      opacity: 0.7;
      margin-top: 0.9375rem;
      font-size: 0.75em;
      padding: 0.9375rem 1.875rem; }
      #contact-page .container #contact-form form input[type="submit"]:hover {
        opacity: 1; }
    #contact-page .container #contact-form form .validation_error {
      border: none !important;
      text-align: left;
      padding-top: 0; }
    #contact-page .container #contact-form form .gfield_error {
      border: none !important;
      box-shadow: none;
      padding: 0 !important; }
      #contact-page .container #contact-form form .gfield_error input, #contact-page .container #contact-form form .gfield_error textarea {
        border: 0.125rem solid #790000;
        box-sizing: border-box; }
    #contact-page .container #contact-form form .validation_message {
      display: none; }

/* Default Page */
#default-content {
  padding: 3.125rem 0; }
  #default-content h1 {
    color: #555656; }
  #default-content li {
    font-size: 1.125em;
    color: #898a8a;
    line-height: 1.3; }
  #default-content a {
    color: #1ba981; }

/*	Footer	*/
footer #footer-main {
  background-color: #e3e3e7;
  padding: 5.625rem 0 1.875rem; }
  footer #footer-main #footer-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; }
    footer #footer-main #footer-content > * {
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      margin-top: 1.25rem; }
    footer #footer-main #footer-content #footer-branding {
      -webkit-flex: 2.5;
      -ms-flex: 2.5;
      flex: 2.5;
      box-sizing: border-box;
      margin-top: 0; }
      footer #footer-main #footer-content #footer-branding img {
        max-width: 22.5rem;
        margin-bottom: 1.25rem;
        width: 100%; }
      footer #footer-main #footer-content #footer-branding p {
        margin: 0;
        font-size: 0.8125em;
        color: #medium-grey;
        line-height: 1.5; }
    footer #footer-main #footer-content #footer-pods {
      -webkit-flex: 2;
      -ms-flex: 2;
      flex: 2;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      footer #footer-main #footer-content #footer-pods .footer-pod {
        -webkit-flex: 0 0 45%;
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        text-align: left; }
        footer #footer-main #footer-content #footer-pods .footer-pod h3 {
          font-size: 1.125em;
          margin-top: 0; }
        footer #footer-main #footer-content #footer-pods .footer-pod a, footer #footer-main #footer-content #footer-pods .footer-pod p {
          color: #555656;
          font-size: 1em;
          line-height: 1.3; }
          footer #footer-main #footer-content #footer-pods .footer-pod a:first-of-type, footer #footer-main #footer-content #footer-pods .footer-pod p:first-of-type {
            margin-top: 0; }
        footer #footer-main #footer-content #footer-pods .footer-pod a[href^="mailto:"] {
          text-decoration: underline; }
  footer #footer-main #footer-license {
    margin-top: 1.875rem; }
    footer #footer-main #footer-license img {
      height: 5.3125rem;
      display: inline-block;
      margin-right: 1.25rem; }
    footer #footer-main #footer-license p {
      display: inline-block;
      font-size: 0.8125em; }
    footer #footer-main #footer-license nav {
      text-align: right;
      position: absolute;
      right: 0;
      bottom: 0; }
      footer #footer-main #footer-license nav ul {
        padding: 0;
        margin: 0 0 0 auto;
        max-width: 9.375rem; }
        footer #footer-main #footer-license nav ul li {
          list-style: none;
          margin-bottom: 0.9375rem; }
          footer #footer-main #footer-license nav ul li a {
            color: #555656;
            font-size: 1em;
            line-height: 1.3;
            display: inline-block; }
          footer #footer-main #footer-license nav ul li:last-of-type {
            margin-bottom: 0; }

footer #footer-site {
  background-color: #47474a;
  padding: 0.9375rem 5%; }
  footer #footer-site p {
    margin: 0;
    text-align: right; }
    footer #footer-site p a {
      color: #898a8a; }
      footer #footer-site p a:hover {
        color: #ffd76c; }

/*	Animations	*/
@-webkit-keyframes slide {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 0.46875rem);
    transform: translate(0, 0.46875rem); }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

@-moz-keyframes slide {
  0% {
    transform: translate(0, 0); }
  50% {
    transform: translate(0, 0.46875rem); }
  100% {
    transform: translate(0, 0); } }

@keyframes slide {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); }
  50% {
    -webkit-transform: translate(0, 0.46875rem);
    transform: translate(0, 0.46875rem); }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0); } }

/*	IE Specific */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .secondary-banner, #home-banner {
    position: relative; }
    .secondary-banner:before, #home-banner:before {
      content: '';
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.3); } }

@supports (-ms-accelerator: true) {
  .secondary-banner, #home-banner {
    position: relative; }
    .secondary-banner:before, #home-banner:before {
      content: '';
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.3); } }

@media only screen and (max-width: 85rem) {
  #about-services.active .container img {
    left: 0; } }

@media only screen and (max-width: 78.75rem) {
  #home_banner video {
    height: 100%;
    width: auto; } }

@media only screen and (max-width: 72.5rem) {
  header nav ul li {
    margin-right: 1.5625rem; } }

@media only screen and (max-width: 66.25rem) {
  html, body {
    font-size: 15px; } }

@media only screen and (max-width: 61.875rem) {
  html, body {
    font-size: 14px; }
  h1 {
    padding: 0 5%; }
  .button-container .button {
    -webkit-flex: 0 0 45% !important;
    -ms-flex: 0 0 45% !important;
    flex: 0 0 45% !important;
    margin: 0 auto !important; }
  .wys-container {
    margin: 0 auto !important; }
  .overlay-content {
    padding: 4.6875rem 0; }
  .section-image.content-connector {
    background-size: 0, cover !important; }
  .overlay-content h2, .overlay-content p, .charities h2, .charities p, #about-story h2, #about-story p, .section-image h2, .section-image p {
    text-align: center;
    margin-left: auto;
    margin-right: auto; }
  #contact-page h2, #contact-page p {
    text-align: left; }
  header {
    transition: background-color ease-in-out 0.3s; }
    header #mobile-menu {
      display: inline-block;
      width: 2.5rem;
      height: 1.25rem;
      transition-duration: 0.3s;
      cursor: pointer;
      position: absolute;
      float: right;
      right: 5%;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
      header #mobile-menu span {
        border-bottom: 3px solid white;
        width: 100%;
        display: inline-block;
        position: absolute;
        transition: all ease-in-out 0.3s;
        left: 0; }
        header #mobile-menu span:first-child {
          top: 0; }
        header #mobile-menu span + span {
          top: 50%; }
        header #mobile-menu span:last-child {
          top: 100%; }
      header #mobile-menu:hover span:first-child {
        border-color: #216a8f; }
      header #mobile-menu:hover span + span {
        border-color: #1ba981;
        /*transition: border-color ease-in-out 0.3s 0.15s;*/ }
      header #mobile-menu:hover span:last-child {
        border-color: #ffd76c;
        /*transition: border-color ease-in-out 0.3s 0.3s;*/ }
    header nav {
      display: block;
      position: absolute;
      top: calc(100% + 0.9375rem);
      background-color: #232323;
      height: 0;
      width: 100%;
      text-align: right;
      transition: all ease-in-out 0.3s;
      padding-right: 0 !important;
      overflow: hidden; }
      header nav ul {
        margin: 0;
        padding: 1.25rem 0;
        position: relative; }
        header nav ul li {
          display: block;
          margin: 0;
          line-height: 1;
          padding: 1.875rem 3.125rem 1.875rem; }
          header nav ul li a {
            display: inline-block;
            font-size: 1.125em; }
    header.active {
      background-color: #e8e8ec; }
      header.active #mobile-menu span {
        border-color: #555656; }
        header.active #mobile-menu span:first-of-type {
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
          top: 50%; }
        header.active #mobile-menu span:nth-of-type(2) {
          left: -1.25rem;
          width: 0;
          opacity: 0; }
        header.active #mobile-menu span:last-of-type {
          -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
          top: 50%; }
      header.active #mobile-menu:hover span {
        border-color: #555656; }
      header.active #header-logo-desktop {
        display: none; }
      header.active #header-logo-mobile {
        display: block; }
      header.active nav {
        height: 100vh;
        overflow: scroll; }
  /*	Homepage	*/
  #home_infographic {
    padding: 4.6875rem 0 6.25rem; }
    #home_infographic .content {
      margin: 0 auto;
      text-align: center;
      width: 100%;
      max-width: 30.625rem; }
    #home_infographic #infographic-container {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      text-align: center; }
      #home_infographic #infographic-container #infographic-left {
        margin-bottom: 1.25rem;
        transition-delay: 0s !important; }
        #home_infographic #infographic-container #infographic-left p {
          text-align: center !important; }
          #home_infographic #infographic-container #infographic-left p.infographic-title {
            display: block;
            margin: 0; }
      #home_infographic #infographic-container #infographic-right {
        transition-delay: 0.3s; }
  #home_guarantees {
    padding: 6.25rem 0; }
  .charities {
    padding: 4.6875rem 0; }
  /*	Secondary Pages	*/
  .content-section {
    padding: 4.6875rem 0 6.25rem;
    text-align: center; }
    .content-section .content {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
      .content-section .content > div {
        margin: 0 0 1.875rem; }
  /*	About Page	*/
  #about-story {
    padding: 4.6875rem; }
  #about-services .container {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    #about-services .container img {
      position: relative;
      margin: 0 auto 3.125rem;
      bottom: 0; }
    #about-services .container #services-content {
      text-align: center;
      -webkit-flex: 1;
      -ms-flex: 1;
      flex: 1;
      margin: 0;
      max-width: 39.6875rem;
      margin: 0 auto; }
      #about-services .container #services-content .button {
        float: none; }
  /*	Contact Page	*/
  #contact-page .container {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: left; }
    #contact-page .container form {
      margin-top: 1.875rem; }
  #staff-content:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.2); }
  #staff-content .container {
    padding-left: 0; }
  footer {
    text-align: center; }
    footer #footer-content {
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column; }
    footer #footer-main {
      padding-top: 3.125rem; }
      footer #footer-main #footer-license img {
        margin: 0 auto;
        display: block; }
      footer #footer-main #footer-license nav {
        text-align: center !important;
        position: static;
        margin-top: 1.25rem; }
        footer #footer-main #footer-license nav ul {
          margin: 0 auto !important;
          max-width: 100% !important; }
    footer #footer-site p {
      text-align: center; } }

@media only screen and (max-width: 53.75rem) {
  #services-about {
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    text-align: center; }
    #services-about .section-image {
      padding-bottom: 56.25%; }
    #services-about .content {
      padding-right: 5%;
      padding-bottom: 5rem; }
  #services-digital .container {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    #services-digital .container #digital-content {
      padding-right: 0;
      text-align: center;
      margin-bottom: 1.875rem; } }

@media only screen and (max-width: 48.75rem) {
  #home_banner {
    height: 100vh; }
    #home_banner:before {
      display: none; }
    #home_banner video {
      display: none; }
    #home_banner .container {
      position: relative; } }

@media only screen and (max-width: 42.5rem) and (orientation: landscape) {
  #home_banner {
    font-size: 10px; }
    #home_banner .button {
      margin-top: 3rem !important; } }

@media only screen and (max-width: 42.5rem) {
  h1 {
    font-size: 2.25em; }
  h2 {
    font-size: 1.5em; }
  .counter {
    font-size: 3em !important; }
  .button-container .button {
    min-width: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: inline-block;
    -webkit-flex: initial !important;
    -ms-flex: initial !important;
    flex: initial !important; }
  header img {
    height: 3rem; }
  header nav {
    width: 100%;
    text-align: center; }
  header #mobile-menu {
    width: 2rem;
    height: 1rem;
    top: 45%; }
  .button-container {
    width: 100% !important; }
  #home_banner .container h2 span {
    display: block; }
    #home_banner .container h2 span:first-of-type {
      margin-right: 0; }
  #home_infographic #infographic-container {
    font-size: 12px; }
  #home_guarantees #guarantees-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    #home_guarantees #guarantees-container .guarantee {
      -webkit-flex: 0 0 33.33%;
      -ms-flex: 0 0 33.33%;
      flex: 0 0 33.33%;
      margin-bottom: 3.125rem; }
  #home_guarantees .button-container {
    margin-top: 2.1875rem; }
  #about-winners {
    padding-bottom: 8rem;
    padding-top: 4.5rem;
    background-position: -250px bottom;
    background-size: cover; }
    #about-winners p {
      font-size: 1.5em; } }
